{
  "@microsoft/generator-sharepoint": {
    "plusBeta": false,
    "isCreatingSolution": true,
    "nodeVersion": "16.20.1",
    "sdksVersions": {
      "@microsoft/microsoft-graph-client": "3.0.2",
      "@microsoft/teams-js": "2.9.1"
    },
    "version": "1.17.4",
    "libraryName": "webpart-chapter",
    "libraryId": "bdfc840c-8c56-4e9b-ad5c-fa9af8833614",
    "environment": "spo",
    "packageManager": "npm",
    "solutionName": "webpartChapter",
    "solutionShortDescription": "webpartChapter description",
    "skipFeatureDeployment": true,
    "isDomainIsolated": false,
    "componentType": "webpart"
  }
}
